/* CSS Document */

.wrap_top_main_msg h1{
	font-size:4vw;
}
.wrap_top_main_bn {
	width:300px;
}
.wrap_top_side_bn{
	width:calc( 100% - 300px - 20px );
}
.wrap_top_sidebottom_bn {
	width:100%;
}
.wrap_top_main_msg {
 	width:50%;
}
.wrap_top_main_bn {
	width: 50%;
}
.wrap_top_side_bn {
	width: 50%;
}
.wrap_top_sidebottom_bn {
	width:50%;
}

